#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---

# Extra sevices to enable+start and disable+stop
systemd_extra_enastart_services:
  - "lm-sensors.service"
  - "plocate-updatedb.timer"
  - "pmcd"

systemd_extra_disastop_services: []
